Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Gentoo Development (http://www.linux-archive.org/gentoo-development/)
-   -   gentoo-x86 commit in app-office/abiword-plugins: abiword-plugins-2.6.4.ebuild ChangeLog abiword-plugins-2.4.6.ebuild abiword-plugins-2.6.5.ebuild abiword-plugins-2.6.8.ebuild abiword-plugins-2.6.6.ebuild (http://www.linux-archive.org/gentoo-development/324230-gentoo-x86-commit-app-office-abiword-plugins-abiword-plugins-2-6-4-ebuild-changelog-abiword-plugins-2-4-6-ebuild-abiword-plugins-2-6-5-ebuild-abiword-plugins-2-6-8-ebuild-abiword-plugins-2-6-6-ebuild.html)

Gilles Dartiguelongue 02-11-2010 08:16 AM

gentoo-x86 commit in app-office/abiword-plugins: abiword-plugins-2.6.4.ebuild ChangeLog abiword-plugins-2.4.6.ebuild abiword-plugins-2.6.5.ebuild abiword-plugins-2.6.8.ebuild abiword-plugins-2.6.6.ebuild
 
Le mercredi 10 février 2010 à 23:02 +0000, Samuli Suominen (ssuominen) a
écrit :
> ssuominen 10/02/10 17:41:06
>
> Modified: ChangeLog evince-2.24.2.ebuild
> evince-2.26.2.ebuild
> evince-2.28.1.ebuild evince-2.28.2.ebuild
> Log:
> Update poppler dependency for #304349
> (Portage version: 2.2_rc62/cvs/Linux x86_64)
>
> ssuominen 10/02/10 23:02:49
>
> Modified: abiword-plugins-2.6.4.ebuild ChangeLog
> abiword-plugins-2.4.6.ebuild
> abiword-plugins-2.6.5.ebuild
> abiword-plugins-2.6.8.ebuild
> abiword-plugins-2.6.6.ebuild
> Log:
> Fix poppler depend.
> (Portage version: 2.2_rc62/cvs/Linux x86_64)

For the nth time, could you please fill a tracker bug and let
maintainers do their job and/or ask before doing things yourself.

--
Gilles Dartiguelongue <eva@gentoo.org>
Gentoo

Samuli Suominen 02-11-2010 08:22 AM

gentoo-x86 commit in app-office/abiword-plugins: abiword-plugins-2.6.4.ebuild ChangeLog abiword-plugins-2.4.6.ebuild abiword-plugins-2.6.5.ebuild abiword-plugins-2.6.8.ebuild abiword-plugins-2.6.6.ebuild
 
On 02/11/2010 11:16 AM, Gilles Dartiguelongue wrote:
> Le mercredi 10 février 2010 à 23:02 +0000, Samuli Suominen (ssuominen) a
> écrit :
>> ssuominen 10/02/10 17:41:06
>>
>> Modified: ChangeLog evince-2.24.2.ebuild
>> evince-2.26.2.ebuild
>> evince-2.28.1.ebuild evince-2.28.2.ebuild
>> Log:
>> Update poppler dependency for #304349
>> (Portage version: 2.2_rc62/cvs/Linux x86_64)
>>
>> ssuominen 10/02/10 23:02:49
>>
>> Modified: abiword-plugins-2.6.4.ebuild ChangeLog
>> abiword-plugins-2.4.6.ebuild
>> abiword-plugins-2.6.5.ebuild
>> abiword-plugins-2.6.8.ebuild
>> abiword-plugins-2.6.6.ebuild
>> Log:
>> Fix poppler depend.
>> (Portage version: 2.2_rc62/cvs/Linux x86_64)
>
> For the nth time, could you please fill a tracker bug and let
> maintainers do their job and/or ask before doing things yourself.
>

I opened the bug for you, so you have been informed (for your overlay).
The change was trivial, and didn't change any functionality at all. The
ebuild simply pulls in now what the virtual did before.

Stop being over territorial, and let people do their job

Thanks, Samuli


All times are GMT. The time now is 10:04 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.